msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2020-03-16 19:16+0000\n"
"PO-Revision-Date: 2020-03-16 19:24+0000\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr_e;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:83 admin/class-lets-review-metabox.php:512
#: admin/class-lets-review-metabox.php:561
#: admin/class-lets-review-metabox.php:590
#: admin/class-lets-review-metabox.php:793
#: admin/class-lets-review-settings.php:793
msgid "Title"
msgstr "Titel"

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:516
#: admin/class-lets-review-settings.php:797
msgid "Score"
msgstr "Bewertung"

#: admin/class-lets-review-admin.php:85 admin/class-lets-review-button.php:809
#: admin/class-lets-review-button.php:828
#: admin/class-lets-review-button.php:836
#: admin/class-lets-review-metabox.php:543
#: admin/class-lets-review-metabox.php:573
#: admin/class-lets-review-metabox.php:602
#: admin/class-lets-review-metabox.php:806
#: admin/class-lets-review-settings.php:811
msgid "Add"
msgstr "Hinzufügen"

#: admin/class-lets-review-admin.php:86 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Einsetzen"

#: admin/class-lets-review-admin.php:87 admin/class-lets-review-metabox.php:474
#: admin/class-lets-review-metabox.php:631
#: admin/class-lets-review-settings.php:697
msgid "Select Image"
msgstr "Bild auswählen"

#: admin/class-lets-review-admin.php:88
msgid "Select or Upload Images"
msgstr "Bild auswählen oder hochladen"

#: admin/class-lets-review-admin.php:89 admin/class-lets-review-metabox.php:797
msgid "Affiliate URL"
msgstr "Affiliate URL"

#. Plugin Name of the plugin/theme
#: admin/class-lets-review-blocks.php:82
#, fuzzy
#| msgid "Let's review"
msgid "Let's Review"
msgstr "Let's Review"

#: admin/class-lets-review-blocks.php:197
#, fuzzy
#| msgid "Who can leave User Rating"
msgid "Average User Ratings"
msgstr "Wer kann Leserwertungen hinterlassen?"

#: admin/class-lets-review-blocks.php:505
#, fuzzy
#| msgid "Enable Review"
msgid "Leave A Review"
msgstr "Review aktivieren"

#: admin/class-lets-review-blocks.php:647
#: admin/class-lets-review-blocks.php:915
#, fuzzy
#| msgid "Reader Rating"
msgid "Your Rating"
msgstr "Leserwertung"

#: admin/class-lets-review-blocks.php:651
#: admin/class-lets-review-blocks.php:917
#: frontend/class-lets-review-frontend.php:89
#, fuzzy
#| msgid "Reader Rating"
msgid "Change Your Rating"
msgstr "Leserwertung"

#: admin/class-lets-review-blocks.php:831
#, fuzzy
#| msgid "Vote"
#| msgid_plural "Votes"
msgid "Votes"
msgstr "Bewertung"

#: admin/class-lets-review-blocks.php:880 admin/lets-review-routes.php:37
#: frontend/class-lets-review-frontend.php:244
#: frontend/class-lets-review-frontend.php:312
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Bewertung"
msgstr[1] "Bewertungen"

#: admin/class-lets-review-blocks.php:931
#: admin/class-lets-review-settings.php:261
#: frontend/class-lets-review-frontend.php:242
msgid "Reader Rating"
msgstr "Leserwertung"

#: admin/class-lets-review-blocks.php:947
msgid "User Average"
msgstr ""

#: admin/class-lets-review-blocks.php:1074
msgid "Based on"
msgstr ""

#: admin/class-lets-review-blocks.php:1076
#: admin/class-lets-review-metabox.php:337
msgid "Visitor Reviews"
msgstr "Leser Review"

#: admin/class-lets-review-button.php:132
msgid "Select post"
msgstr "Beitrag auswählen"

#: admin/class-lets-review-button.php:152
#: admin/class-lets-review-button.php:392
#: admin/class-lets-review-button.php:603
msgid "Title (Optional)"
msgstr "Titel (optional)"

#: admin/class-lets-review-button.php:160
msgid "Subtitle"
msgstr "Untertitel"

#: admin/class-lets-review-button.php:168
#: admin/class-lets-review-settings.php:577
msgid "Conclusion Title"
msgstr "Fazit Titel"

#: admin/class-lets-review-button.php:176
#: admin/class-lets-review-metabox.php:488
msgid "Conclusion"
msgstr "Fazit"

#: admin/class-lets-review-button.php:184
#: admin/class-lets-review-metabox.php:504
#: admin/class-lets-review-settings.php:599
msgid "Criterias"
msgstr "Kriterien"

#: admin/class-lets-review-button.php:195
#: admin/class-lets-review-metabox.php:531
#: frontend/class-lets-review-visitors.php:253
msgid "Final Score"
msgstr "Finale Bewertung"

#: admin/class-lets-review-button.php:203
msgid "Pros Titles"
msgstr "Pro Titel"

#: admin/class-lets-review-button.php:211
msgid "Pros"
msgstr "Pro"

#: admin/class-lets-review-button.php:220
msgid "Cons Titles"
msgstr "Kontra Titel"

#: admin/class-lets-review-button.php:228
msgid "Cons"
msgstr "Kontra"

#: admin/class-lets-review-button.php:237
#: admin/class-lets-review-metabox.php:781
msgid "Affiliate Title"
msgstr "Affiliate Titel"

#: admin/class-lets-review-button.php:245
#: admin/class-lets-review-metabox.php:786
msgid "Affiliate Buttons"
msgstr "Affiliate Button"

#: admin/class-lets-review-button.php:255
#: admin/class-lets-review-button.php:530
#: admin/class-lets-review-metabox.php:774
#: admin/class-lets-review-settings.php:497
msgid "Accent Color"
msgstr "Akzent Farbe"

#: admin/class-lets-review-button.php:264
#: admin/class-lets-review-button.php:400
#: admin/class-lets-review-metabox.php:399
msgid "Review Style"
msgstr "Review Style"

#: admin/class-lets-review-button.php:267
#: admin/class-lets-review-button.php:403
#: admin/class-lets-review-metabox.php:404
#: admin/class-lets-review-settings.php:390
msgid "Percent"
msgstr "Prozent"

#: admin/class-lets-review-button.php:268
#: admin/class-lets-review-button.php:404
#: admin/class-lets-review-metabox.php:412
#: admin/class-lets-review-settings.php:391
msgid "Points"
msgstr "Punkte"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:421
#: admin/class-lets-review-settings.php:392
msgid "Stars"
msgstr "Sterne"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:279
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-button.php:416
#: admin/class-lets-review-metabox.php:429
#: admin/class-lets-review-settings.php:393
msgid "Custom Icon"
msgstr "Eigenes Icon"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:290
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-button.php:427
#: admin/class-lets-review-metabox.php:437
#: admin/class-lets-review-metabox.php:456
#: admin/class-lets-review-settings.php:394
#: admin/class-lets-review-settings.php:679
msgid "Custom Image"
msgstr "Eigenes Bild"

#: admin/class-lets-review-button.php:302
#: admin/class-lets-review-button.php:439
#: admin/class-lets-review-metabox.php:664
msgid "Design Selection"
msgstr "Design Auswahl"

#: admin/class-lets-review-button.php:305
#: admin/class-lets-review-button.php:442
#: admin/class-lets-review-metabox.php:670
#: admin/class-lets-review-settings.php:452
msgid "Minimalist"
msgstr "Minimalistisch"

#: admin/class-lets-review-button.php:306
#: admin/class-lets-review-button.php:443
#: admin/class-lets-review-metabox.php:685
#: admin/class-lets-review-settings.php:453 inc/lets-review-widget.php:419
msgid "Bold"
msgstr "Fett"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-metabox.php:694
#: admin/class-lets-review-settings.php:456
msgid "Clean"
msgstr "Klar"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:614
#: admin/class-lets-review-metabox.php:703
#: admin/class-lets-review-settings.php:454
msgid "Modern"
msgstr "Modern A"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:711
#: admin/class-lets-review-settings.php:455
msgid "Modern B"
msgstr "Modern B"

#: admin/class-lets-review-button.php:317
#: admin/class-lets-review-button.php:461
#: admin/class-lets-review-metabox.php:719
#: admin/class-lets-review-settings.php:481
msgid "Skin Style"
msgstr "Skin Style"

#: admin/class-lets-review-button.php:320
#: admin/class-lets-review-button.php:464
#: admin/class-lets-review-metabox.php:725
#: admin/class-lets-review-settings.php:489
msgid "Light"
msgstr "Hell"

#: admin/class-lets-review-button.php:321
#: admin/class-lets-review-button.php:465
#: admin/class-lets-review-metabox.php:733
#: admin/class-lets-review-settings.php:490
msgid "Dark"
msgstr "Dunkel"

#: admin/class-lets-review-button.php:331
#: admin/class-lets-review-metabox.php:742
msgid "Animation Type"
msgstr "Animations Typ"

#: admin/class-lets-review-button.php:334
#: admin/class-lets-review-metabox.php:748
#: admin/class-lets-review-settings.php:472
msgid "Incremental"
msgstr "Inkrementell"

#: admin/class-lets-review-button.php:335
#: admin/class-lets-review-metabox.php:756
#: admin/class-lets-review-settings.php:473
msgid "Fade In"
msgstr "Fade In"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:765
#: admin/class-lets-review-settings.php:474
msgid "None"
msgstr "Keine"

#: admin/class-lets-review-button.php:346
#: admin/class-lets-review-metabox.php:610
msgid "Main Image"
msgstr "Hauptbild"

#: admin/class-lets-review-button.php:355
msgid "Gallery Title"
msgstr "Galerie Titel"

#: admin/class-lets-review-button.php:363
msgid "Gallery"
msgstr "Galerie"

#: admin/class-lets-review-button.php:452
msgid "Image"
msgstr "Bild"

#: admin/class-lets-review-button.php:473
msgid "Content Title (Optional)"
msgstr "Inhalts Titel (optional)"

#: admin/class-lets-review-button.php:481
msgid "Text content (Optional)"
msgstr "Text Inhalt (optional)"

#: admin/class-lets-review-button.php:489
msgid "Show User Score Box"
msgstr "Zeige Leserbewertungs Box"

#: admin/class-lets-review-button.php:514
msgid "Button Text"
msgstr "Button Text"

#: admin/class-lets-review-button.php:522
msgid "Button URL"
msgstr "Button URL"

#: admin/class-lets-review-button.php:539
msgid "Size"
msgstr "Größe"

#: admin/class-lets-review-button.php:542
msgid "Small"
msgstr "Klein"

#: admin/class-lets-review-button.php:543
msgid "Big"
msgstr "Groß"

#: admin/class-lets-review-button.php:551
msgid "Alignment"
msgstr "Ausrichtung"

#: admin/class-lets-review-button.php:554
#: admin/class-lets-review-button.php:697
msgid "Default"
msgstr "Standard"

#: admin/class-lets-review-button.php:555
msgid "Center"
msgstr "Zentriert"

#: admin/class-lets-review-button.php:563
msgid "Target"
msgstr "Ziel"

#: admin/class-lets-review-button.php:566
msgid "Same Window"
msgstr "Gleiches Fenster"

#: admin/class-lets-review-button.php:567
msgid "New Window"
msgstr "Neues Fenster"

#: admin/class-lets-review-button.php:575
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:578
msgid "No Follow"
msgstr "Follow aus"

#: admin/class-lets-review-button.php:579
msgid "Follow"
msgstr "Follow an"

#: admin/class-lets-review-button.php:587
msgid "Border"
msgstr "Rahmen"

#: admin/class-lets-review-button.php:611
#, fuzzy
#| msgid "Skin Style"
msgid "Design Style"
msgstr "Skin Style"

#: admin/class-lets-review-button.php:615 inc/lets-review-widget.php:420
msgid "Simple"
msgstr "Einfach"

#: admin/class-lets-review-button.php:623
#, fuzzy
#| msgid "Score Type:"
msgid "Score Type"
msgstr "Bewerungstyp:"

#: admin/class-lets-review-button.php:626 inc/lets-review-widget.php:399
msgid "Editor Scores"
msgstr "Autorbewertungen"

#: admin/class-lets-review-button.php:627 inc/lets-review-widget.php:400
msgid "Visitor Scores"
msgstr "Leserbewertungen"

#: admin/class-lets-review-button.php:635
msgid "Review Source"
msgstr "Review Quelle"

#: admin/class-lets-review-button.php:638 inc/lets-review-widget.php:336
msgid "Posts"
msgstr "Beiträge"

#: admin/class-lets-review-button.php:639 inc/lets-review-widget.php:334
msgid "Categories"
msgstr "Kategorien"

#: admin/class-lets-review-button.php:640 inc/lets-review-widget.php:335
msgid "Tags"
msgstr "Schlagworte"

#: admin/class-lets-review-button.php:648
msgid "Select Posts"
msgstr "Beiträge auswählen"

#: admin/class-lets-review-button.php:658
msgid "Select Categories"
msgstr "Kategorien auswählen"

#: admin/class-lets-review-button.php:670
msgid "Select Tags"
msgstr "Schlagworte auswählen"

#: admin/class-lets-review-button.php:682
msgid "Number of posts"
msgstr "Beitragsanzahl"

#: admin/class-lets-review-button.php:694
msgid "Order"
msgstr "Reihenfolge"

#: admin/class-lets-review-button.php:698
msgid "Top Score"
msgstr "Top Bewertung"

#: admin/class-lets-review-button.php:699
msgid "Latest published"
msgstr "Zuletzt veröffentlicht"

#: admin/class-lets-review-button.php:707
msgid "Show Pros + Cons"
msgstr "Zeige Pro und Kontra"

#: admin/class-lets-review-button.php:737
#: admin/class-lets-review-settings.php:301
msgid "Off"
msgstr "Aus"

#: admin/class-lets-review-button.php:738
#: admin/class-lets-review-settings.php:302
msgid "On"
msgstr "An"

#: admin/class-lets-review-button.php:861
msgid "Existing Review Shortcode"
msgstr "Bestehender Review Shortcode"

#: admin/class-lets-review-button.php:864
msgid "Full Review Shortcode"
msgstr "Vollständiger Review Shortcode"

#: admin/class-lets-review-button.php:867
msgid "Affiliate Button Shortcode"
msgstr "Affiliate Button Shortcode"

#: admin/class-lets-review-button.php:870
msgid "Lists Shortcode"
msgstr "Shortcodes auflisten"

#: admin/class-lets-review-button.php:889 inc/lets-review-widget.php:344
msgid "All Categories"
msgstr "Alle Kategorien"

#: admin/class-lets-review-button.php:900
msgid "All Tags"
msgstr "Alle Schlagworte"

#: admin/class-lets-review-metabox.php:58
#: admin/class-lets-review-metabox.php:69
msgid "Let's Review Options"
msgstr "Let’s Review Optionen"

#: admin/class-lets-review-metabox.php:81
msgid "Description"
msgstr ""

#: admin/class-lets-review-metabox.php:85
msgid "SKU"
msgstr ""

#: admin/class-lets-review-metabox.php:89
msgid "mpn"
msgstr ""

#: admin/class-lets-review-metabox.php:93
msgid "ISBN"
msgstr ""

#: admin/class-lets-review-metabox.php:97
msgid "Brand"
msgstr ""

#: admin/class-lets-review-metabox.php:101
msgid "Director"
msgstr ""

#: admin/class-lets-review-metabox.php:105
msgid "Date Created"
msgstr ""

#: admin/class-lets-review-metabox.php:111
msgid "Schema type"
msgstr ""

#: admin/class-lets-review-metabox.php:304
msgid "Enable Review"
msgstr "Review aktivieren"

#: admin/class-lets-review-metabox.php:310
msgid "General"
msgstr "Allgemein"

#: admin/class-lets-review-metabox.php:311
msgid "Fields"
msgstr "Felder"

#: admin/class-lets-review-metabox.php:312
#: admin/class-lets-review-settings.php:444
msgid "Design"
msgstr "Design"

#: admin/class-lets-review-metabox.php:313
msgid "Media"
msgstr "Medien"

#: admin/class-lets-review-metabox.php:314
msgid "Affiliate"
msgstr "Affiliate"

#: admin/class-lets-review-metabox.php:315
msgid "Schema"
msgstr ""

#: admin/class-lets-review-metabox.php:320
msgid "Review Main Title"
msgstr "Review Haupttitel"

#: admin/class-lets-review-metabox.php:322
msgid "Use Post title"
msgstr "Benutze Beitragstitel"

#: admin/class-lets-review-metabox.php:327
msgid "Optional custom title to show at the top of the review box"
msgstr "Review Titel durch optionalen Titel ersetzen"

#: admin/class-lets-review-metabox.php:331
msgid "Review Type"
msgstr "Review Art"

#: admin/class-lets-review-metabox.php:335
msgid "Editor Review + Visitor Ratings"
msgstr "Autor Review + Leser Review"

#: admin/class-lets-review-metabox.php:336
msgid "Editor Review"
msgstr "Autor Review"

#: admin/class-lets-review-metabox.php:342
msgid "Review Location"
msgstr "Review Position"

#: admin/class-lets-review-metabox.php:348
#: admin/class-lets-review-settings.php:434
msgid "Bottom"
msgstr "Unten"

#: admin/class-lets-review-metabox.php:356
#: admin/class-lets-review-settings.php:435
msgid "Top"
msgstr "Oben"

#: admin/class-lets-review-metabox.php:364
#: admin/class-lets-review-settings.php:436
msgid "Top + Bottom"
msgstr "Oben + Unten"

#: admin/class-lets-review-metabox.php:372
msgid "Top Half-Width"
msgstr "Oben (halbe Breite)"

#: admin/class-lets-review-metabox.php:381
#: admin/class-lets-review-settings.php:437
msgid "Shortcode"
msgstr "Shortcode"

#: admin/class-lets-review-metabox.php:389
msgid "Shortcode Instructions"
msgstr "Shortcode Anweisungen"

#: admin/class-lets-review-metabox.php:390
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr ""
"Füge folgenden Shortcode an beliebiger Stelle in deinem Beitrag ein: "
"[letsreview]."

#: admin/class-lets-review-metabox.php:391
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Solltest du ein Beitrags Review eines anderen Beitrags einfügen wollen, so "
"kannst du [letsreview postid=\"123\"] einsetzen und 123 durch die Beitrags-"
"ID austauschen. "

#: admin/class-lets-review-metabox.php:392
msgid "For more info, please check the documentation -> Shortcode section."
msgstr ""
"Für weitere Informationen, klicke bitte in die Dokumentation auf -> "
"Shortcode Sektion."

#: admin/class-lets-review-metabox.php:446
#: admin/class-lets-review-settings.php:402
msgid "Custom Icon Code"
msgstr "Eigener Icon Code"

#: admin/class-lets-review-metabox.php:448
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""
"Füge den HTML-Code für das gewünschte Icon ein. Liste: http://fontawesome.io/"
"icons/"

#: admin/class-lets-review-metabox.php:457
#: admin/class-lets-review-settings.php:680
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""
"Hochladen / Festlegen eines Bildes eines einzelnen Objekts. Dieses wird 5x "
"automatisch ausgegeben. Die empfohlene Größe beträgt 80px x 80px."

#: admin/class-lets-review-metabox.php:480
msgid "Final Score Subtitle"
msgstr "Untertitel des finalen Ergebnisses"

#: admin/class-lets-review-metabox.php:483
msgid "Optional text under final score"
msgstr "Optionaler Text unter dem Endergebnis"

#: admin/class-lets-review-metabox.php:490
msgid "Conclusion heading"
msgstr "Fazit Header"

#: admin/class-lets-review-metabox.php:495
msgid "Conclusion content"
msgstr "Fazit Inhalt"

#: admin/class-lets-review-metabox.php:505
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""
"Füge so viele Kriterien hinzu wie gewünscht. Sie können per Drag & Drop "
"verschoben werden.  "

#: admin/class-lets-review-metabox.php:548
msgid "Positives"
msgstr "Positive"

#: admin/class-lets-review-metabox.php:550
msgid "Optional positive heading"
msgstr "Optionaler positiver Header"

#: admin/class-lets-review-metabox.php:553
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""
"Füge so viele positive Punkte hinzu wie gewünscht. Sie können per Drag & "
"Drop verschoben werden.  "

#: admin/class-lets-review-metabox.php:578
msgid "Negatives"
msgstr "Negative\t"

#: admin/class-lets-review-metabox.php:580
msgid "Optional negative heading"
msgstr "Optionaler negativer Header"

#: admin/class-lets-review-metabox.php:583
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""
"Füge so viele negative Punkte hinzu wie gewünscht. Sie können per Drag & "
"Drop verschoben werden.  "

#: admin/class-lets-review-metabox.php:612
#, fuzzy
#| msgid "Select Image"
msgid "Use Featured Image"
msgstr "Bild auswählen"

#: admin/class-lets-review-metabox.php:617
msgid "Add an image thumbnail to appear in the review area"
msgstr "Füge ein Vorschaubild für den Reviewbereich hinzu."

#: admin/class-lets-review-metabox.php:636
msgid "Image Gallery"
msgstr "Bildergalerie"

#: admin/class-lets-review-metabox.php:639
msgid "Optional gallery heading"
msgstr "Optionaler Galerieheader"

#: admin/class-lets-review-metabox.php:644
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""
"Füge eine Galerie von Bilder hinzu, welche in einer Lightbox-Slideshow "
"angezeigt werden."

#: admin/class-lets-review-metabox.php:660
msgid "Add/Edit"
msgstr "Einfügen/Editieren"

#: admin/class-lets-review-metabox.php:677
#: admin/class-lets-review-settings.php:457
#, fuzzy
#| msgid "Minimalist"
msgid "Minimalist B"
msgstr "Minimalistisch"

#: admin/class-lets-review-metabox.php:784
msgid "Optional title to show above affiliate buttons"
msgstr "Optionaler Titel der oberhalb der Affiliate Buttons gezeigt wird."

#: admin/class-lets-review-metabox.php:787
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""
"Füge so viele Affliliate/Buy Links hinzu wie gewünscht. Sie können per Drag "
"& Drop verschoben werden.  "

#: admin/class-lets-review-metabox.php:810
#, fuzzy
#| msgid "Score Type:"
msgid "Schema Type"
msgstr "Bewerungstyp:"

#: admin/class-lets-review-metabox.php:825
msgid "Schema Properties"
msgstr ""

#: admin/class-lets-review-settings.php:67
#: admin/class-lets-review-settings.php:1761
msgid "Welcome"
msgstr "Willkommen"

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1761
msgid "Options"
msgstr "Optionen"

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1761 admin/pages/default.php:13
msgid "Default Values"
msgstr "Standard Werte"

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1761
msgid "Help"
msgstr "Hilfe"

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1761 admin/pages/migration.php:13
msgid "Migration"
msgstr "Migration"

#: admin/class-lets-review-settings.php:124
#, fuzzy
#| msgid "Old Review System"
msgid "JSON-LD Review Schema"
msgstr "Altes Review System"

#: admin/class-lets-review-settings.php:136
msgid "Load  Let's Review Lightbox"
msgstr "Lade Let's Review Lightbox"

#: admin/class-lets-review-settings.php:148
msgid "Custom class for external lightbox"
msgstr "Eigene Klasse für externe Lightbox"

#: admin/class-lets-review-settings.php:163
msgid "Load FontAwesome files"
msgstr "Lade FontAwesome Dateien"

#: admin/class-lets-review-settings.php:175
msgid "Use Minified Javascript"
msgstr "Benutze Minified Javascript"

#: admin/class-lets-review-settings.php:187
msgid "Show full review outside post"
msgstr "Zeige Reviewwert außerhalb des Beitrags"

#: admin/class-lets-review-settings.php:193
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""
"Steuere, welche Bewertungen im Theme angezeigt werden, die den gesamten Post-"
"Inhalt auf der Startseite / Kategorien / etc anzeigen."

#: admin/class-lets-review-settings.php:200
msgid "Always show final score number"
msgstr "Zeige immer die Endbewertung"

#: admin/class-lets-review-settings.php:206
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""
"Einschalten um die Endbewertung immer oberhalb der Sterne/Punkte/Bilder in "
"der Finalen Bewertungsbox anzuzeigen."

#: admin/class-lets-review-settings.php:213
msgid "Change shopping cart icon"
msgstr "Ändere das Shopping Icon"

#: admin/class-lets-review-settings.php:225
msgid "Shopping Cart Icon"
msgstr "Shopping Icon"

#: admin/class-lets-review-settings.php:240
msgid "Who can leave User Rating"
msgstr "Wer kann Leserwertungen hinterlassen?"

#: admin/class-lets-review-settings.php:247
msgid "Everyone"
msgstr "Jeder"

#: admin/class-lets-review-settings.php:248
msgid "Only logged in users"
msgstr "Nur angemeldete User"

#: admin/class-lets-review-settings.php:255
msgid "Visitor rating title"
msgstr "Titel Leserwertung"

#: admin/class-lets-review-settings.php:267
msgid "Add Review Option To Comments"
msgstr "Füge die Review Funktion zu den Kommentaren hinzu"

#: admin/class-lets-review-settings.php:273
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""
"Füge das Beitragsreview Feld dem Kommentarformular für Leser hinzu. "
"Erscheint nur bei Beiträgen mit aktivierter Review Funktion."

#: admin/class-lets-review-settings.php:280
msgid "Up Down Votes in Comment Reviews"
msgstr ""

#: admin/class-lets-review-settings.php:293
#, fuzzy
#| msgid "Is this a review?"
msgid "Default \"Is this a review?\" value"
msgstr "Ist das ein Review?"

#: admin/class-lets-review-settings.php:304
msgid ""
"If you want to really push users to leave a review, you can set the \"Is "
"this a review?\" option in the comment form to be set to \"On\" by default "
"in new user comments."
msgstr ""

#: admin/class-lets-review-settings.php:313
msgid "Font: Headings"
msgstr "Schriftart: Header"

#: admin/class-lets-review-settings.php:325
msgid "Font: Parragraphs"
msgstr "Schriftart: Absätze"

#: admin/class-lets-review-settings.php:337
msgid "Font: Character Sets"
msgstr "Schriftart: Zeichensätzung"

#: admin/class-lets-review-settings.php:364
msgid "Old Review System"
msgstr "Altes Review System"

#: admin/class-lets-review-settings.php:382
msgid "Format"
msgstr "Format"

#: admin/class-lets-review-settings.php:415
msgid "Custom Icon Image"
msgstr "Eigenes Icon Bild"

#: admin/class-lets-review-settings.php:426
msgid "Location"
msgstr "Ort"

#: admin/class-lets-review-settings.php:464
msgid "Animation Effect"
msgstr "Annimationseffekt"

#: admin/class-lets-review-settings.php:509
msgid "Use Post Title for Review Title"
msgstr "Nutze den Beitragstitel als Reviewtitel"

#: admin/class-lets-review-settings.php:521
msgid "Use Featured Image as Main Review Image"
msgstr ""

#: admin/class-lets-review-settings.php:533
msgid "Score Subtitle"
msgstr "Bewertungsuntertitel"

#: admin/class-lets-review-settings.php:544
msgid "Positives Title"
msgstr "Pro Titel"

#: admin/class-lets-review-settings.php:555
msgid "Negatives Title"
msgstr "Kontra Titel"

#: admin/class-lets-review-settings.php:566
msgid "Affiliate Block Title"
msgstr "Affiliate Block Titel"

#: admin/class-lets-review-settings.php:588
msgid "Gallery Block Title"
msgstr "Galerie Block Titel"

#: admin/class-lets-review-settings.php:764
msgid "Inherit from Theme"
msgstr "Vererbung vom Theme"

#: admin/class-lets-review-settings.php:786
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""
"Füge so viele Kriterien hinzu wie gewünscht. Sie können per Drag & Drop "
"verschoben werden.  "

#: admin/class-lets-review-settings.php:1756
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""
"Danke dass du dich für Let’s Review entschieden hast und der Codetipi-"
"Community beigetreten bist. Viel Spaß beim Reviewen!"

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Schließen"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Let’s Review Shortcode einfügen"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr "Existierendes Review"

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr "Affiliate Button"

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr "Eindeutiges Review"

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr "Leserbewertungsbox"

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr "Vergleichsliste"

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr "Buttons"

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""
"Setze Standardwerte die bei neuen Reviews automatisch eingesetzt werden."

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr "Änderungen Speichern"

#: admin/pages/general.php:13
msgid "General Options"
msgstr "Allgemeine Optionen"

#: admin/pages/help.php:19
msgid "Documentation"
msgstr "Dokumentation"

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""
"Der Ort für alle Fragen über das Plugin. Detaillierte Anleitung für alle "
"Pluginfeatures."

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr "Öffne Dokumentation"

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr "Videotutorials"

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""
"Mit dem Release von Let’s Review v2, wird es mehrere Videotutorials geben, "
"die zeigen wie das System funktioniert."

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr "Videos anschauen"

#: admin/pages/help.php:51
msgid "Support"
msgstr "Support"

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""
"Sollte deine Antwort nicht durch die Dokumentation oder die Video Tutorials "
"gefunden werden, dann öffne einfach ein Ticket im Codetipi Support-System."

#: admin/pages/help.php:58
msgid "Open Support"
msgstr "Öffne Support"

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""
"Wenn du Reviews in einem anderen Reviewsystem hast und diese migrieren "
"möchtest ins Let’s Review-System, dann wähle einfach dein altes System aus "
"und klicke auf den „Konvertiere alte Reivews“-Button."

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr "Konvertiere alte Reviews"

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr "Changelog"

#: frontend/class-lets-review-frontend.php:243
msgid "Leave Rating"
msgstr "Bewerten"

#: frontend/class-lets-review-frontend.php:245
msgid "You have already rated"
msgstr "Du hast bereits eine Bewertung abgegeben."

#: frontend/class-lets-review-frontend.php:255
msgid "You need to be logged in to vote"
msgstr "Du musst angemeldet sein um eine Bewertung abzugeben. "

#: frontend/class-lets-review-frontend.php:906
msgid "Read full review"
msgstr "Review lesen"

#: frontend/class-lets-review-shortcodes.php:221
msgid "Missing ID attribute."
msgstr ""

#: frontend/class-lets-review-visitors.php:54
msgid "Helpful"
msgstr "Hilfreich"

#: frontend/class-lets-review-visitors.php:55
msgid "Not helpful"
msgstr "Nicht hilfreich"

#: frontend/class-lets-review-visitors.php:85
msgid "Breakdown"
msgstr "Ausfall"

#: frontend/class-lets-review-visitors.php:222
msgid "Is this a review?"
msgstr "Ist das ein Review?"

#: frontend/class-lets-review-visitors.php:225
msgid "No"
msgstr "Nein"

#: frontend/class-lets-review-visitors.php:229
msgid "Yes"
msgstr "Ja"

#: frontend/class-lets-review-visitors.php:233
msgid "Review Headline"
msgstr "Review Header"

#: inc/lets-review-widget.php:23
msgid "Powerful widget to show off your reviews."
msgstr "Starkes Widget um deine Reviews zu teilen. "

#: inc/lets-review-widget.php:25
msgid "Let's Review Widget"
msgstr "Let’s Review Widget"

#: inc/lets-review-widget.php:324
msgid "Title:"
msgstr "Titel: "

#: inc/lets-review-widget.php:328
msgid "Amount Reviews:"
msgstr "Anzahl der Reviews:"

#: inc/lets-review-widget.php:332
msgid "Review source:"
msgstr "Review Quelle:"

#: inc/lets-review-widget.php:337
#, fuzzy
#| msgid "Custom Icon Code"
msgid "Custom Post Types"
msgstr "Eigener Icon Code"

#: inc/lets-review-widget.php:341
msgid "Category(s):"
msgstr "Kategorien:"

#: inc/lets-review-widget.php:352
msgid "Tag(s):"
msgstr "Schlagwörter:"

#: inc/lets-review-widget.php:353
msgid "Separate tags with commas"
msgstr ""

#: inc/lets-review-widget.php:357
msgid "Post(s):"
msgstr "Beiträge:"

#: inc/lets-review-widget.php:358
msgid "Separate post ids with commas"
msgstr ""

#: inc/lets-review-widget.php:362
msgid "Custom Post Type:"
msgstr "Benutzerdefinierter Posttyp:"

#: inc/lets-review-widget.php:371
msgid "Review Date:"
msgstr "Review Datum:"

#: inc/lets-review-widget.php:373
msgid "All-time"
msgstr "All Times"

#: inc/lets-review-widget.php:374
msgid "Past 7 Days"
msgstr "Letzte 7 Tage"

#: inc/lets-review-widget.php:375
msgid "Last Month"
msgstr "Letzter Monat"

#: inc/lets-review-widget.php:379
msgid "Order:"
msgstr "Reihenfolge:"

#: inc/lets-review-widget.php:381
msgid "Top Scores"
msgstr "Top Bewertungen"

#: inc/lets-review-widget.php:382
msgid "Lowest Scores"
msgstr "Niedrigste Bewertungen"

#: inc/lets-review-widget.php:383
msgid "Newest Reviews"
msgstr "Neueste Reviews"

#: inc/lets-review-widget.php:387
msgid "Design:"
msgstr "Design:"

#: inc/lets-review-widget.php:393
msgid "Color (Refer to documentation for info):"
msgstr "Farbe:"

#: inc/lets-review-widget.php:397
msgid "Score Type:"
msgstr "Bewerungstyp:"

#: inc/lets-review-widget.php:418
msgid "Minimal"
msgstr "Minimal"

#: inc/lets-review-widget.php:421
msgid "Simple + Stars"
msgstr "Einfach + Sterne"

#. Plugin URI of the plugin/theme
msgid ""
"https://codecanyon.net/item/lets-review-wordpress-review-plugin-with-"
"affiliate-options/15956777"
msgstr ""

#. Description of the plugin/theme
msgid "The ultimate review plugin for WordPress"
msgstr ""

#. Author of the plugin/theme
msgid "Codetipi"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://codetipi.com"
msgstr ""

#~ msgid ""
#~ "Missing attributes. Please use the Shortcode tool to insert Let's Review "
#~ "shortcodes."
#~ msgstr ""
#~ "Fehlende Attibute. Bitte das Shortcode Tool nutzen um Let’s Review-"
#~ "Shortcodes einzufügen."
